Skip to main content
GET
/
frontend
/
api
/
v1
/
auth
/
api-token
/
{token}
Get API Token
curl --request GET \
  --url https://{host}/frontend/api/v1/auth/api-token/{token} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://{host}/frontend/api/v1/auth/api-token/{token}"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://{host}/frontend/api/v1/auth/api-token/{token}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "created": "2023-11-07T05:31:56Z",
  "expired": true,
  "expires-at": "2023-11-07T05:31:56Z",
  "permissions": {},
  "restrictions": {},
  "token": "<string>",
  "updated": "2023-11-07T05:31:56Z"
}
{
"code": 123,
"context": {},
"error": "<string>",
"status": "<string>"
}

Authorizations

Authorization
string
header
required

API Key Security (Header).

Path Parameters

token
string
required

API Token

Query Parameters

include-expired
boolean
default:false

Include expired API Tokens

Response

OK

created
string<date-time>
expired
null | boolean
expires-at
null | string<date-time>
permissions
object
restrictions
object
token
string
updated
string<date-time>